POST api/Notice/ShowNoticeInfo
Request Information
URI Parameters
None.
Body Parameters
RPCInOfInt32| Name | Description | Type | Additional information |
|---|---|---|---|
| Value | integer |
None. |
|
| Key | string |
None. |
|
| UserId | integer |
None. |
|
| UserName | string |
None. |
|
| UserType | integer |
None. |
|
| SessionId | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"Value": 1,
"Key": "sample string 2",
"UserId": 3,
"UserName": "sample string 4",
"UserType": 5,
"SessionId": "sample string 6"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
RPCOutOfShow_Notice| Name | Description | Type | Additional information |
|---|---|---|---|
| Value | Show_Notice |
None. |
|
| ErrorCode | string |
None. |
|
| Success | boolean |
None. |
|
| Message | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"ErrorCode": "sample string 1",
"Success": true,
"Message": "sample string 3",
"Value": {
"fId": 1,
"fTitle": "sample string 2",
"fContent": "sample string 3",
"fPostTime": "2026-10-17 21:58:38",
"fAdminName": "sample string 5",
"fAdminId": 6,
"fType": 7,
"fUserType": 8,
"fStatus": 9
}
}